Meest recente patch-artikelen

15.12.2015

Op 14 december 2015 heeft Joomla een patch uitgebracht voor een kritiek security-lek. Het lek – een Remote Code Execution Vulnerability in de Joomla Core – zorgt voor een groot beveiligings-risco waardoor kwaadwillenden op afstand malafide code kunnen injecteren en vervolgens toegang krijgen tot de server. Het lek zit al langere tijd in de Joomla […]

patch voor Joomla

17.02.2015

Magento meldde op 10 februari jongstleden op Twitter een bugfix te hebben uitgebracht voor een kritieke bug. De bugfix onder kenmerk SUPEE-5344 repareert een lek waardoor mogelijk uitvoerbare code kan worden geïnjecteerd in de Magento-installatie. True raadt beheerders van Magento-websites aan deze bugfix door te voeren en daarmee de veiligheid van de Magento-installatie te waarborgen. […]

Categories:
Tags: ,